CVE-2013-2381

low

Tenable Plugins

View all (4 total)

IDNameProductFamilySeverity
69508GLSA-201308-06 : MySQL: Multiple vulnerabilitiesNessusGentoo Local Security Checks
medium
801160MySQL Server 5.6.x < 5.6.11 Multiple VulnerabilitiesLog Correlation EngineDatabase
medium
6768Oracle MySQL Server 5.6.x < 5.6.11 Multiple VulnerabilitiesNessus Network MonitorDatabase
medium
66179MySQL 5.6.x < 5.6.11 Multiple VulnerabilitiesNessusDatabases
medium